<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Checklist</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="{{ url_for('static', filename='style.css') }}">
    <link rel="stylesheet" href="{{ url_for('static', filename='fontawesome.min.css') }}">
    <script src="main.js" href="{{ url_for('static', filename='actions.js') }}"></script>
</head>
<body>

<h1>Personal Checklist</h1>
    <div id="todo-list">
    {% block content %}
    {% endblock %}
    </div>
</body>
</html>




